| Documentation For Arduino users

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

NexProgressBar Member List

This is the complete list of members for NexProgressBar, including all inherited members.

Get_background_color_bco(uint32_t *number) | NexProgressBar |
Get_font_color_pco(uint32_t *number) | NexProgressBar |
getValue(uint32_t *number) | NexProgressBar |
NexObject(uint8_t pid, uint8_t cid, const char *name) | NexObject |
NexProgressBar(uint8_t pid, uint8_t cid, const char *name) | NexProgressBar |
printObjInfo(void) | NexObject |
Set_background_color_bco(uint32_t number) | NexProgressBar |
Set_font_color_pco(uint32_t number) | NexProgressBar |
setValue(uint32_t number) | NexProgressBar |